

@media only screen and (max-width: 1199px){
    .footer .copy-bg {
        margin-top: 110px;
    }
    .contact {
        padding: 90px 0px 100px;
    }
    .about .round-shape{
        display: none;
    }
    .whaybest .info .info-title,
    .section-title .title
     {
        font-size: 34px;
        line-height: 43px;
    }
    .whaybest .about-img {
        padding: 0px 60px;
    }
    
    .about .box .inner-box .title,
    .whaybest .feature-list li .content h4
    {
        font-size: 20px;
        line-height: 30px;
    }
    /* index 2  Start*/
}

@media only screen and (max-width: 991px) {
    .col-lg-6 {
        text-align: center !important;
    }
    .center-feature img {
        max-width: 100% !important;
    }
    .footer .copy-bg {
        margin-top: 100px;
    }
    .about .about-img{
        margin-bottom: 40px;
    }

    .about .row-one {
        padding-bottom: 94px;
        margin-bottom: 100px;;
        border-bottom: 1px solid rgba(0, 0, 0, 0.20);
    }
    .navigation .navbar {
        padding: 5px 15px;
    }
    
    .navigation .navbar #mainmenu ul li a {
        padding: 10px 10px 10px!important;
        display: inline-block;
    }
    .navbar #mainmenu ul li a.active::after {
        bottom: 6px;
    }
    .center-feature {
        margin: 5px 0px 34px;
    }
    .faq .faq-img {
        margin-top: 30px;
    }
    .navigation .navbar .navbar-brand img {
        filter: unset;
    }

    .navigation{
        background: transparent;
    }
    .navigation .navbar #mainmenu ul .nav-item .nav-link {
        color: #0e2c44;
    }

    .navigation .navbar #mainmenu ul .nav-item .nav-link::before {
        background-image: linear-gradient(120deg, #ca3f0f, #ff6c2d);
    }

    .navigation .navbar #mainmenu ul .nav-item .nav-link:hover::before, 
    .navigation .navbar #mainmenu ul .nav-item .nav-link.active::before {
        background-image: linear-gradient(120deg, #ca3f0f, #ff6c2d);
    }

      #mainmenu ul.navbar-nav{
          height: 250px;
          overflow: auto;
      }

      .about .box{
          margin-bottom: 30px;
      }
      .whaybest .about-img img{
          animation: unset;
          /* max-width: 350px; */
          display: inline-block;
          margin-bottom: 42px;
      }
      .center-feature img{
        /* max-width: 350px;  */
        margin: 14px 0px 14px;
      }
      .whaybest .about-img{
          text-align: center;
          width: 100%;
          padding: 0px;
      }
      .whaybest {
        padding: 120px 0px 97px;
    }
    .whaybest .feature-list {
        margin-top: 50px;
    }
    .whaybest .feature-list li {
        margin-bottom: 22px;
    }
    .whaybest .row-one {
        margin-bottom: 77px;
    }
    .feature .section-title {
        margin-bottom: 54px;
    }
    .feature {
        padding: 100px 0px 88px;
    }
    .faq .section-title.extra .title{
        margin-bottom: 18px;
    }
    .faq {
        padding: 100px 0px 100px;
    }
    .contact {
        padding: 100px 0px 100px;
    }
    /* Index 2 start */
    .google_map_wrapper{
        margin-top: 30px;
    }

}


@media only screen and (max-width: 767px) {
    .curve::after, .curve::before {
        border-bottom: 50px solid #fff;
    }
    .curve.curve-top::after, .curve.curve-top::before {
        border-top: 50px solid #fff;
    }
    .footer .copy-bg {
        margin-top: 96px;
    }
    .center-feature img,
    .whaybest .about-img img
    {
        max-width: 250px;
        width: 100%;
    }
    /* Index 2 start */
    .index2 .center-feature img, 
    .index2 .whaybest .about-img img {
        max-width: 100%;
        width: auto;
    }
    .whaybest .row {
        text-align: center;
    }
    .whaybest .col-lg-6 {
        justify-content: center;
        text-align: center;
    }
    .whaybest .info {
        text-align: center;
    }
    .whaybest .feature-list {
        justify-content: center;
    }
    .whaybest .feature-list li {
        align-items: center;
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    .whaybest .feature-list li .icon {
        margin-bottom: 12px;
    }
    .whaybest .feature-list li .content {
        text-align: center;
    }
}


@media only screen and (max-width: 575px) {
    .section-title .title,
    .about .info .info-title,
    .whaybest .info .info-title, .section-title .title
    {
        font-size: 30px;
        line-height: 40px;
    }  
}



@media only screen and (max-width: 500px) {
    .about .about-img,
    .center-feature
    {
        padding: 0px 30px;
    }
}


@media only screen and (max-width: 414px) {
    .col-lg-6 {
        text-align: center !important;
    }
    /* img {
        max-width: 100% !important;
    } */
    .center-feature img {
        max-width: 100% !important;
    }
    .whaybest .feature-list li{
        max-width: 100%;
        flex: 100%;
    }
    .section-title .title, 
    .about .info .info-title,
    .whaybest .info .info-title, .section-title .title
    {
        font-size: 25px;
        line-height: 35px;
    }
    .footer .fotter-social-links ul li a {
        font-size: 16px;
        width: 40px;
        height: 40px;
        line-height: 40px;
    }
    .about .box .inner-box .icon {
        font-size: 46px;
    }
}
@media only screen and (max-width: 360px) {
    .about .about-img,
    .center-feature
     {
        padding: 0px 0px;
    }
}


